man(1)

NAME
/prefs - the Profanity /prefs command.

DESCRIPTION
Show preferences for different areas of functionality. Passing no arguments shows all preferences.

SYNOPSIS
/prefs [ui|desktop|chat|log|conn|presence|otr|pgp|omemo]

ARGUMENTS

ui
    User interface preferences.

desktop
    Desktop notification preferences.

chat
    Chat state preferences.

log
    Logging preferences.

conn
    Connection handling preferences.

presence
    Chat presence preferences.

otr
    Off The Record preferences.

pgp
    OpenPGP preferences.

omemo
    OMEMO preferences.